.

.

 找回密码
 免费注册
Safari 11.1.1 macOS 10.13.5
各位大侠,

自从升级了spark邮件客户端,我的gmail邮箱都不能同步了!
提示说spark不能验证,spark服务器不能连接我的gmail邮箱!

请各位大侠指导,多谢!
分享 18-6-9 14:01:17

Safari 12.0 macOS 10.14
你看看是不是 gmail 要你强制两步验证了.
分享 18-6-9 14:03:22
boris_shu ( ☆☆☆☆ )

Safari 11.1.1 macOS 10.13.5
怎么看呀?spark以前可以用,但是升级之后,就自动连接我这gmail账号,然后下一步就不能连接我的邮箱,连spark都没有完全进去
分享 18-6-9 14:53:36
mansonsrock ( ☆☆☆☆☆ )

Safari 11.1.1 macOS 10.13.5
神奇了,我遇到了一个中国邮箱不能添加的情况,他们技术回复说是因为spark 的服务器是 google drive,所以不支持。
但我昨晚试了一下最新的2.0.3 版本,可以添加 gmail 呀 最后由 mansonsrock 于 18-6-9 15:06 编辑

分享 18-6-9 15:23:39
shepherdo ( ☆☆☆ ) ( 赞 9 )

Chrome 68.0.3423.2 macOS 10.14.0
大概需要一个梯子吧
分享 18-6-9 16:43:12
boris_shu ( ☆☆☆☆ )

Safari 11.1.1 macOS 10.13.5
mansonsrock 发表于 18-6-9 14:53
神奇了,我遇到了一个中国邮箱不能添加的情况,他们技术回复说是因为spark 的服务器是 google drive,所以不 ...

因为我以前用的就是spark,升级了,我就直接用app store升级了,完后重新打开spark,就出来新特征界面提醒,再往后就是显示我的gmail信箱,我下一步后,就告诉我不能连接我的信箱,就到这里就不行,要不退出重来一遍,但是到这里还是这样。压根就没有到添加邮箱的地方。
分享 18-6-9 20:34:50
mark_k ( ☆☆ ) ( 赞 1 )

Safari 12.0 macOS 10.14
自从升级了以后  我就只能换用其它客户端  因为我根本就进不去之前的账号了
分享 18-6-9 20:35:50
mark_k ( ☆☆ ) ( 赞 1 )

Safari 12.0 macOS 10.14
boris_shu 发表于 18-6-9 16:43
因为我以前用的就是spark,升级了,我就直接用app store升级了,完后重新打开spark,就出来新特征界面提醒 ...

和你一样  我被迫使用网易客户端了
分享 7 天前
mansonsrock ( ☆☆☆☆☆ )

Safari 11.1.1 macOS 10.13.5
mark_k 发表于 18-6-9 20:35
和你一样  我被迫使用网易客户端了

是因为要上 gmail 吗?如果是的话,用 outlook 就可以不用科学上网直接使用~ 个人实在不喜欢国内的邮件客户端设计。
分享 7 天前
appleofmine ( ☆☆☆☆ ) ( 赞 11 )

Chrome 67.0.3396.79 macOS 10.13.5
已经放弃gmail。没法稳定使用的东西在国内。搞得太麻烦。

 

您需要登录后才可以回帖 登录 | 免费注册

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备11029045号-1 )

Since Feb-16-2005

回顶部